Subject: Re: Les Mills Password changed
From: Anush Saxena <[email-masked]>
To: saurabh <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Arjun Hurry <[email-masked]>, Bharat Sharma <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, tasuku yamamoto <[email-masked]>, Tushar Chauhan <[email-masked]>, Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 12 Jul 2019 22:28:00 -0700 (MST)

Hi Sir, 

It is the password for freshdesk for LesMills. It worked now. 

As we need to login two times to login to Freshdesk. I was not aware that for first login page, I need to enter the New Password and for second login, it was the same old password. I confirmed it with Tasuku and it worked. 

I apologize for the inconvenience. However, the issue has been resolved. 

Warm regards 
Anush